/newpage
# Thirdparty

Within the context of social support you will most likely work together with plenty of professional external partners.  
Chill allows you to easily link them to a user and their social support trajectory, giving you a complete overview of each partner involved.  
  
All thirdparty information can be consulted by going to the section menu in the top-right corner and selecting **thirdparties**.  
  
At the top of the list a searchbar allows you to easily find the thirdparty you are looking for on the basis of their name.

## Create a thirdparty

At the bottom of the page you will find the button to create a new thirdparty.
In doing so you will see a distinction being made between creating a thirdparty as a **legal entity** or a **natural person**.

Choose 'legal entity' if you want to add a thirdparty that is, for example, a doctor's practice or an organization.
A 'natural person' would be any professional person that you would like to add as a thirdparty, eg. a psychologist.

It is important to note that within a **legal entity** you can add **contacts**.
These are most likely individual professionals working within the organization or associated with it.

----------

### Legal entity

Creating a **legal entity** takes you to a form which you can complete with the following information.

* **Name**
* **Acronym** (eg. CPAS)
* **Service/department**: you can target a specific department or service within the larger entity (eg. elderly support).
* **Contact information** (phonenumber, email)
* **Address**:
    Aside from adding a complete address there are two options to take into account.
    > **Incomplete address**: In choosing to enter an incomplete address you will only specify a general location (town or city).

    > **Confidential**: The address can be identified as confidential. (eg. the address of a safehouse should not be readily viewable. It will be blurred in overview pages and you will have the option to reveal it.)

* **Contacts**: Contacts are natural persons associated with the legal entity. You can specify their title and role within the entity and add their contact information. As with the address above there is an option to make it a confidential contact. Their information will thus be blurred throughout the application and can be revealed when needed. Each contact can be deleted individually and these changes will be saved when saving the entire entity.

* **Comment**
* **Active/inactive**: a thirdparty can be set to inactive (eg. they are no longer operational).

---------

### Natural person

A natural person is a thirdparty that is not linked to a larger entity within the CHILL application. Within the form the following can be specified,

* **Civil title** (eg. Mrs., Mayor, ...)
* **Name**
* **Professional role** (eg. secretary, nurse)
* **Support category**: the category under which their services fall.
* **Contact information**: phonenumer, email, address. Contact information can be identified as confidential.
* **Comment**
* **Active/Inactive**
